package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetransactionqueryPK;
import com.qsoft.rs.sincoar.dto.TgenetransactionqueryPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionqueryPKMapper {

    TgenetransactionqueryPKMapper INSTANCE = Mappers.getMapper(TgenetransactionqueryPKMapper.class);

    TgenetransactionqueryPK getEntidad(TgenetransactionqueryPKDTO tgenetransactionqueryPK);

    TgenetransactionqueryPKDTO getDto(TgenetransactionqueryPK tgenetransactionqueryPK);

}